Subject: RE:Message from Walmart.com Customer: Ask a question, 200011066399317 #Ref 2023080400306314
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Aug 2023 12:01:10 -0700

Hello Tashiana / Walmart -

Thank you for your order. Unfortunately, we are unable to make changes your order at this time, so what I have done is canceled the order so that you can place a new order with the correct items.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Tashiana Hall wants to connect with you for the order below:

Customer Order Number:  200011066399317

Purchase Order No:  108821724393908

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Full Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/691591369

Customer Message:

I ordered the wrong size I need a King size.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team